server.port=8081
base_url=http://localhost:8081/
spring.application.name=wee
endpoint=http://localhost:3030/SystemDesignOntology2Layers
storageURL=http://localhost:5000
spring.servlet.multipart.max-file-size=500MB
spring.servlet.multipart.max-request-size=500MB
server.tomcat.max-http-post-size=629145600000
#server.contextPath=/wee